	
	/************************************
	*                                   *
	*       ruzovyamodrysvet.sk         *
	*    CSS by: fatchilli.com, mB      *
	*                                   *
	*         General layout            *
	*                                   *
	*  Last update: 02.10.2007, 12:27   *
	*                                   *
	************************************/
	
	
	* {margin:0px; font-family: sans-serif;}
	
	html, body {height: 100%;}

	h2 {font-size: 1em; margin-bottom: 8px; margin-top: 15px; padding-left: 10px;}
	h2 span {font-size: 0.8em;}
	h3 {font-size: 1em; margin-top: 5px; margin-bottom: 2px;}
	li p {text-align: left; font-size: 0.8em;}
	p {margin-bottom: 10px;}
	p a {color: #000;}
	p a:hover {color: #999;}					
	a {color: #000;}
	a img {border: none;}	

	.tal-left {text-align: left;}
	.hidden {display: none;}
	.clear {clear: both;}
	.right {float:right;}	
	li.empty {background: none !important;}

	.p {clear: both; margin: 0 0 15px 10px; font-size: 0.85em; line-height: 140%; text-align: justify;}
	.p.margin p {margin-left: 130px;}
	ul.p {clear: none;}
	.show {clear: left; text-align: right; font-weight: bold;}
	#content .p.margin img, #content .p img.left {float: left; margin-right: 5px;}
	#content .p img.left {height: 90px;}		
	.more-info {float: right; display: inline;}
	.p li {list-style-type: disc; list-style: inside;}
	.cr {clear: right;}	

	/* --| Pink and Blue logo |-- */
	h1, h1 span {display: block; width: 345px; height: 60px; position: absolute; left: 35px; top: 28px; cursor: pointer;}
	h1 a {position: absolute;}		
	/* -- Slovak Logo -- */
	#pink h1 a span {background: url(../images/logo_pink_sk.jpg) no-repeat; left: 0px; top: 0px;} 
	#blue h1 a span {background: url(../images/logo_blue_sk.jpg) no-repeat; left: 0px; top: 0px;} 
	/* -- English Logo -- */						
	#pink h1 a span.eng {background: url(../images/logo_pink_en.jpg) no-repeat;}
	#blue h1 a span.eng {background: url(../images/logo_blue_en.jpg) no-repeat;}
	
	/* --| General layout |-- */
	#pack {position: relative; min-height: 100%; _height: 100%;}
	.container {margin-left: 25px;}
	#page {width: 788px; background: url(../images/page_background.jpg) repeat-y;}
	#page .container {width: auto !important; margin: 0px; padding: 0 15px;}		
	.head {height: 121px; position: relative; /*	_margin-left: 25px; */}
	.head img {position: absolute; left: 33px; top: 95px;}
	#blue {background: #01BAF3 url(../images/head_background_blue.jpg) no-repeat;}
	#pink {background: #F272AD url(../images/head_background_pink.jpg) no-repeat;}
	
	#content {width: 758px;}
	.content {padding: 0 19px;}
	/* --| Home page layout |-- */
	.home-page {background: url(../images/hp_page_background.jpg) repeat-y !important;}
	.home-page .content {padding: 0px 3px;}	
	.home-page #content {width: 546px; margin-left: 18px; _margin-left: 10px; float: left;} 	
	.home-page #sidebar {width: 160px; text-align: center; float: right; margin-right: 12px; _display: inline; font-size: 0.9em;}
	.home-page #sidebar p {text-align: center; font-size:1em;}
	
	/* --| CD page layout |-- */
	.cd #content {padding: 0px; width: auto;}
	.cd .content {margin-left: 255px; padding-right: 20px;}
	.cd #sidebar {width: 210px; float: left; text-align: left; padding: 0 20px; padding-right: 0px;}
	.cd #sidebar h3 {margin-bottom: 4px;}
	.cd #sidebar h3 a, #sidebar a {color: #838273; font-size: 11px;}
	.cd #sidebar h3 a.active, #sidebar a.active {color: #000; font-weight: bold; margin-top: 10px;}	
	.cd #sidebar a:hover {color: #000;}
	.cd #sidebar ul {=padding-left: 20px;}
	.cd p {font-size: 0.81em;}		
	.cd #sidebar li {margin-bottom: 15px;}
	.cd #sidebar li p {font-size: 0.75em; margin: 0px;}	
	.cd #sidebar li li {margin-bottom: 2px; padding-left: 10px;}	
	.cd #sidebar h4 {padding-left: 10px; font-size: 0.8em; margin-top: 12px;}		
	.cd #sidebar h3 a {font-size: 12px; font-weight: bold;}	
	
	/* --| Top navigation  |-- */
	#top-navigation {position: absolute; top: 55px; right: 35px;}
	#top-navigation li {list-style: none; display: inline; font: normal 11px "Trebuchet MS", "Geneva CE", lucida, sans-serif;}
	#top-navigation li a {padding: 3px 0 3px 28px; color: #FFF; background-repeat: no-repeat; background-position: left center;}
	#top-navigation li a:hover {color: #000;}		
	#blue #napiste-nam {background-image:url(../images/pink_book.jpg)}
	#blue #otestujte-sa {background-image:url(../images/pink_qes.jpg)}
	#blue #slovnicek-pojmov {background-image: url(../images/pink_dictionary.jpg)}
	
	#pink #napiste-nam {background-image:url(../images/blue_book.jpg)}
	#pink #otestujte-sa {background-image:url(../images/blue_qes.jpg)}
	#pink #slovnicek-pojmov {background-image: url(../images/blue_dictionary.jpg)}			
	
	/* --| Foot  |-- */	
	#foot {height: 85px; background: url(../images/foot_background.jpg) 0px 0px no-repeat; clear: both; padding: 0 27px; font-size: 0.8em;}
	#foot hr {position: relative; top: 8px; border: 0px; border-bottom: 1px solid #d2d2d2; color: #d2d2d2; height: 1px;}	
	#foot .blok1 {position: relative; top: 16px; _top: 5px;}		
	#foot .blok2 {float: right; text-align: right; position: relative; top: 16px; _top: 5px; z-index: 1;}
	#foot a {font: bold 1em "Trebuchet MS", "Geneva CE", lucida, sans-serif; color: #727272; margin-left: 8px;}	
	
	/* --| Main navigation  |-- */					
	ul#main-navigaion {margin-left: 17px; padding-left: 0;}
	.home-page ul#main-navigaion {margin-left: 0px;}	
	ul#main-navigaion li {display: inline; margin-right: 10px;}
	.home-page	ul#main-navigaion {margin-left: -4px;}
	.home-page	ul#main-navigaion li {margin-right: 4px;}
	ul#main-navigaion li a {color: #727272; padding: 3px 4px; font: normal 1.5em "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;}
	ul#main-navigaion li a:hover, ul#main-navigaion li a.active {background-color: #fee1b7;}
	
	/* --| Sub navigation  |-- */	
	#sub-navigation {margin-top: 3px; margin-bottom: 15px; width: 738px; padding: 5px 0; padding-left: 20px; background-color: #fee1b7; list-style: none; font: normal 13px "Trebuchet MS", "Geneva CE", lucida, sans-serif;}
	#sub-navigation li {display: inline;}
	#sub-navigation li a {text-decoration: none; margin-right: 11px;}
	#sub-navigation li a:hover {text-decoration: underline;}
	#sub-navigation li a.active {font-weight: bold;}	
	
	/* --| Detail navigation (in part "CD" only)  |-- */
	.navigation {float: right; margin: 5px 4px 20px 30px; font-size: 5px; list-style: none;}
	.navigation li {font-size: 11px; margin-bottom: 3px; padding-left: 10px; background: url(../images/list_style.png) left 5px no-repeat;}
	.navigation li a {color: #737373; font-weight: bold; font-size: 11px;}
	.navigation li a:hover, .navigation li a.active {color: #000;}		
	
	/* --| FatChilli.com logo  |-- */	
	#logo {text-decoration: none; position: absolute; width: 155px; height: 20px; padding-top: 115px; padding-left: 12px; background: url(../images/fat_logo.png) no-repeat; position: absolute; bottom: 0px; right: 0px; font-size: 11px; color: #FFF; cursor: pointer;}
	#logo:hover {background-position: left -135px; color: #FFF;}
	#logo span {color: #000; font-size: 11px;}
	#logo span span {color: red; font-size: 11px;}
	
	/* --| Coloured pictures  |-- */
	#mama {width: 860px; height: 41px; background: url(../images/mama.jpg) no-repeat;}
	#bottom {width: 1000px; height: 100px; position: relative; background:url(../images/bottom_background.jpg) no-repeat;}
	#right {position: absolute; left: 830px; top: 212px; width: 183px;}		
	.mother-father, .boy-girl {display: block; width: 182px; height: 89px; background: url(../images/mother_father.jpg) no-repeat; position: absolute; top: 12px; cursor:default;}
	#mf1.mother-father {left: 20px;}
	#mf1.mother-father:hover {background-position: left -90px;}
	#mf2.mother-father {left: 420px; background-position: left -90px;}
	#mf2.mother-father:hover {background-position: left 0px;}
	.boy-girl {width: 183px; height: 100px; background: url(../images/girl_boy.jpg) no-repeat;}
	#bg1.boy-girl:hover {background-position: left -100px;}
	#bg2.boy-girl  {top: 260px; background-position: left -100px;}
	#bg2.boy-girl:hover {background-position: left 0px;}
	
	/* --| Imported CSS  |-- */
	
	/* header clanku na 1. urovni */
	.l1h1 {text-align:left; font-family:Georgia, Times, serif; font-size:18px; line-height:22px; letter-spacing:1.5px; margin-bottom:20px; position: relative; left: -19px;}
	/* autor */
	.l1h1 span {font-size:12px; letter-spacing:1px; padding-right:10px;}
	/* podnadpis */
	.l1hs {font-weight:bold; text-align:left; margin-bottom:20px; position: relative; left: -19px;}
	/* header, 2.uroven */
	.l1h2 {text-align:left; font-size:14px; font-weight: bold; margin-top:20px; margin-bottom:10px; letter-spacing:1.5px; font-style: italic;}
	/* header textiku */
	.l2h1 {text-align:left; font-family:Georgia, Times, serif; font-size:18px; line-height:32px; letter-spacing:1.5px; margin-bottom:40px;}
	/* autor */
	.l2h1 span {font-size:12px; letter-spacing:1px; padding-right:20px;}
	/* 2. header textiku */
	.l2h2 {text-align:left; font-family:Georgia, Times, serif; font-size:14px; font-weight:bold; letter-spacing:1.5px; margin-bottom:20px; margin-top:20px;}
	/* citat */
	div.q {font-style:italic; font-size: 0.9em; position: relative; left: -19px}
	/* autor citatu */
	div.q span {font-style:normal; font-size:10px;}
	/* odkaz na poznamku */
	a.note {font-size:8px; font-family:"Georgia", monospace; font-weight:bold; vertical-align:super;}
	.bs {margin-bottom:12px; font-size: 0.9em;}
	.baboRow {height: 80px; =height: auto; margin-bottom: 15px; =margin-bottom: 35px;}
	
	.babo {float:left; position:relative; margin:0px 1px; margin-bottom: 15px; padding:0px; border:3px solid #eb9f5b; cursor:pointer;}
	.babo img {margin:0px; padding:0px;}
	.baboMenu {background-color:#eb9f5b; position:absolute; top:65px; left:-4px; display:none; width:58px;}
	.babover {display:block;}
	.baboMenu a {display:block; font-family:sans-serif; font-size:10px;}
	#baboSum {font-family:sans-serif; font-size:12px;}
	#baboText {padding-top:0px;}
	.mark {background-color:#fdd78c; font-style:italic;}
	.dispNone {display:none;}
	.dispBlock {display:block;}
	
	a.question {margin-top:20px; display:block; background-color:#00b9f2; padding:10px; font-weight:bold; padding-top:25px; color:#22a; text-decoration:none;}
	a.question:hover, a.question:active {background-color:#e669ad; text-decoration:none; color:#a22;}
	a.question b {background-color:#aaa;}
	a.question ul {margin-left:20px;}
	a.question ul li {margin-bottom:10px;}
	a.question span {line-height:0.82em;}
	a.lnBook {font-style:italic; color:#765;}
	#ch02s0cleft, #ch02s0cright {font-family:Verdana, sans-serif; font-size:12px;}
	#ch02s0cleft div, #ch02s0cright div {padding-bottom:10px; border-bottom-color:#aaaaaa; border-bottom-width:1px; border-bottom-style:solid;}
	#ch02s0cleft div {color:#e669ad;}
	#ch02s0left, #ch02s0right {float:left; cursor:pointer; width:40%;}
	#ch02s0cright div {color:#00b9f2;}
	ul.spiral3 li {list-style: inside urlurl("../images/spiral3.gif"); font-size: 0.9em; margin-top:8px;}
	.b {font-weight:700;}
	.c {text-align:center;}
	#content small {font-size: 1em;}
	.cb {}
	.mzdy {font-family:sans-serif; text-align:center; color:#000000; font-size:12px; margin-bottom:20px;}
	.mzdy tr td.l {padding-right:10px; width:50%; text-align:left;}
	a.lnBook {font-style:italic; color:#776655;}
	img.thBook {margin-top:12px; cursor:pointer; display:block; border: 1px solid #000;}
	.ts {font-size: 0.9em;}
	div.r {text-align:right;}	
	img.arrow {float:left; margin-right: 5px;}
	a.img {display:block; text-align:center; margin-bottom:20px; margin-top:20px;}		
	
	a.img img {width: 300px; height: auto; border: none;}
	.ul4 {margin-top:20px; background-color:#00b9f2; padding-top:25px; padding-right:10px; padding-bottom:10px; padding-left:10px; padding-top:25px; font-weight:700; color:#2222aa;}
	.ul4 span {text-decoration:underline;}
	.ul4 a {background-color:#50d4ff;}
	.ul4 span.ul4star {font-size:300%; text-decoration:none; line-height:0.82em;}
	.l1h1, .l1h2, div.q, .l1hs {margin-left:20px; margin-right:20px;}
	p.lp, div.lp {padding-left:20px;}
	ul.circle {list-style-image:url("../images/circle1.gif"); margin-top:20px;}
	/* guest book*/									
	div.gbarticle {border-top:1px solid rgb(220,220,220);}
	div.gbarticle p {margin:0px;}
	div.gbarticle h4 span {color:rgb(160,160,160); margin-left:20px;}
	
	/* Attachments */
	
	.attachments li {line-height: 160%; margin-bottom: 2px;}
	.attachments a {padding: 4px 0px 3px 5px;}	
	a.file-icon {background-repeat: no-repeat; padding: 6px 0px 5px 20px; background-position: left 3px;}
	a.file {background-image: url(../images/icons/file.png) ;}
	.doc {background-image: url(../images/icons/doc.gif) ;}
	.xls {background-image: url(../images/icons/xls.gif) ;}
	.pdf {background-image: url(../images/icons/pdf.gif) ;}
	.wmv {background-image: url(../images/icons/wmv.png) ;}
	
	/* ---| Serach form |--- */
	#sidebar hr {margin: 1em 0; border: none; height: 1px; background-color: #D2D2D2; color: #D2D2D2;}
	#search-form {z-index: 5; text-align: left;}
	#search-form fieldset {padding: 0; border: none;}
	#search-form label {color: #9B9A8E; font-weight: bold;}
	#search {position: relative; top: 3px; border: 1px solid #786f65; width: 13.7em; _width: 150px; font-size: 0.88em; height: 1.5em; padding-left: 3px; }
	#search-form legend {display: none;}
	#words-col {position: relative; float: left; color: #000;}
	#ajax-inteli-search-button {display:none;}
	#ajax-inteli-search-output { display: none; position: absolute; left: 0; top: 20px; z-index: 1000; background-color: #FFF; border: #888 solid 1px; border-top: 0px; font-size: 12px; width: 13.25em;}
	#ajax-inteli-search-output p {text-align: left !important; padding: 2px 0; line-height: 120%; margin: 0;  margin-bottom: 1px; width: 100%; cursor: pointer; font-size: 11px;}
	#ajax-inteli-search-output p em {float: right; margin-right: 5px; color: #008000; font-style: normal;}
	#ajax-inteli-search-output p span {padding-left: 10px;}
	#ajax-inteli-search-output p.active:active {color: #FF0000;}
	#ajax-inteli-search-output p.active { background-color: #5F4E50; color: #FFF;}
	#ajax-inteli-search-output p.active em {color: #FFF;}
	#ajax-inteli-search-output p.similar {border-top: 1px dotted #999; font-size: 10px; color: #999; margin-top: 3px; cursor: default; padding-left: 10px; width: auto;}
	
	.edit-form hr {height:0px; border-top:1px solid #666; margin:10px 0px; padding:0px;}
			